#header {
    background-color: #41464b;
}
.header-container {
  color: white;
  padding: 20px 0 20px 0;
}
.navbar-main {
    background: #717578;
    border-radius: 0;
}
.navbar {
    margin-bottom: 0;
}
.navbar-main .dropdown-menu {
    border: none;
}
.navbar-main .navbar-nav > li > a {
    font-size: 1em;
    padding: 15px 14px;
    font-family: "myriad-pro-n3", "myriad-pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
    border: none;
    color: #ffffff;
}
.navbar-main .navbar-nav > li > a:hover, 
.navbar-main .navbar-nav > li > a:focus {
    background-color: #192028;
}
.navbar-main .navbar-nav > li.open > a,
.navbar-main .navbar-nav > li.open > a:hover,
.navbar-main .navbar-nav > li.open > a:focus {
    background-color: #ffffff;
    color: #393e47;
}
.navbar-main .yamm-content ul li a {
    display: block;
    padding: 8px;
    border-bottom: 1px solid #dee7ed;
}
.navbar-main .yamm-content ul li a:hover {
    background: #dee7ed;
}
.nav-columns {
    float: left;
    padding: 0;
    list-style: none;
    margin-left: 3%;
    width: 30%;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

.user-display {
    color: #ffffff;
}
.user-display a {
    color: #ffffff;
}
.zone-footer-right .user-display { float: right; }
.banner {
    /*
    color: #fff;
    background: #717578;
    border-top: 1px solid #393e47;
    */
    color: #000;
    background: #FFF;
}
.banner h1 {
    margin-bottom: 20px;
}
.banner .breadcrumb {
    margin: 0;
    margin-left: 29px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 0;
    background-color: transparent;
}
.banner .breadcrumb > li > a {
    color: #000;
}
.breadcrumb > li+li:before {
    padding: 0 5px;
    color: #ccc;
    content: ">";
    /*content: "/\00a0";*/
}

#layout-content { margin-top: 20px; }

#footer {
    background-color: #192028;
    color: #ffffff;
    position: relative;
}
#footer .copyright {
    font-size: 12px;
}
#footer a { 
    color: #ffffff; 
    font-size: 0.875em;
}
#footer a:hover {
    text-decoration: underline;
}
#footer .footerBase {
    background-color: #393e47;
    color: #ffffff;
    padding: 20px 0;
}

#footer .navbar-nav > li > a {
    padding: 0;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    border-right: 1px solid #ffffff;
    line-height: 10px;
}
#footer .navbar-nav > li.first > a {
    padding-left: 0;
}
#footer .navbar-nav > li.last > a {
    padding-right: 0;
    border-right: 0;
}
#footer .navbar-nav > li > a:hover {
    background-color: #393e47;
}
#footer .v-padding {
    margin-bottom: 30px;
}

/* Side Bar */
.wrapper {
    position: relative;
}
.sidebar {
    background-color: #000;
    /*height:100%; overflow-y: auto;*/
}

/* Side Navigation */
.zone-aside-first ul.navbar-nav,
.zone-aside-second ul.navbar-nav {
    margin: 0; padding: 0;
    list-style-type: none;
    width: 100%;
    float: none;
    background-color: #393E47;
}
.zone-aside-first ul.navbar-nav li,
.zone-aside-second ul.navbar-nav li {
    float: none;
}
.zone-aside-first ul.navbar-nav a,
.zone-aside-second ul.navbar-nav a {
    display: block;
    color: #fff;
    margin: 0;
    padding: 10px 15px 10px 15px;
}
.zone-aside-first ul.navbar-nav a:hover,
.zone-aside-second ul.navbar-nav a:hover {
    background-color: #000;
}
.zone-aside-first ul.navbar-nav ul,
.zone-aside-second ul.navbar-nav ul {
    list-style-type: none;
    width: 100%;
    float: none;
    margin: 0; padding: 0;
}
.zone-aside-first ul.navbar-nav ul a,
.zone-aside-second ul.navbar-nav ul a{
    padding-left: 35px;
    padding-right: 35px;
}
.zone-aside-first ul.navbar-nav ul ul a,
.zone-aside-second ul.navbar-nav ul ul a {
    padding-left: 55px;
    padding-right: 55px;
}
.zone-aside-first ul.navbar-nav ul ul ul a,
.zone-aside-second ul.navbar-nav ul ul ul a {
    padding-left: 75px;
    padding-right: 75px;
}

.k2-smart-form {
   margin-top: -20px;
   margin-left: -35px;
}

/* Flip Container */
/* entire container, keeps perspective */
.flip-container {
    -webkit-perspective: 1000;
    -moz-perspective: 1000;
    -o-perspective: 1000;
    perspective: 1000;
}
.flip-container, .item-front, .item-back {
    width: 350px;
    height: 240px;
}
/* flip speed goes here */
.item-flipper {
    transition: 0.6s;
    transform-style: preserve-3d;
    position: relative;

    -moz-transform: perspective(1000px);
    -moz-transform-style: preserve-3d;
}
/* hide back of pane during swap */
.item-front, .item-back {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: 0.6s;
    -webkit-transform-style: preserve-3d;
    -moz-transition: 0.6s;
    -moz-transform-style: preserve-3d;
    -o-transition: 0.6s;
    -o-transform-style: preserve-3d;
    -ms-transition: 0.6s;
    -ms-transform-style: preserve-3d;
    transition: 0.6s;
    transform-style: preserve-3d;
    position: absolute;
    top: 0;
    left: 0;
}
/* front pane, placed above back */
.item-front {
    z-index: 2;
}
/* back, initially hidden pane */
.item-back {
    -webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    -o-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
}
.flip-container:hover .item-back, .flip-container.hover .item-back {
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    transform: rotateY(0deg);
}
.flip-container:hover .item-front, .flip-container.hover .item-front {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
}
/* PEPS Custom styling */
.flip-container {
    border: solid 1px #979CA2;
    margin: 10px;
    padding: 0;
}
.item-flipper .item-back ul {
    padding-left: 15px;
}
.item-flipper img {
    width: 348px;
    height: 200px;
}
.item-flipper .item-front h4 {
    background-color: RGB(0,45,98);
    margin: 0;
    width: 349px;
    padding: 10px;
    color: white;
}
.item-flipper .item-back {
    background-color: #ccc;
    padding: 10px;
}
.item-flipper .item-back h4 {
    color: RGB(0,45,98);
}